=== debian/control ===
Source: openitcockpit-linux-basic-client
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-depends: debhelper (>= 8.0.0), libmodbus-dev
Standards-Version: 3.9.4

Package: openitcockpit-linux-basic-client
Architecture: any
Depends: nagios-nrpe-server, nagios-plugins
Description: openITCOCKPIT linux basic monitoring client - Client support for linux basic monitoring.
