## openitcockpit-linux-basic-client 1.0.1

=== debian/changelog ===
openitcockpit-linux-basic-client (1.0.1-0ubuntu18.04~202105140117) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:17:22
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:17:22 +0200
